iv(1)

TITLE
iv -- image viewer

SYNOPSIS
Usage:  iv [options] [filename...]

DESCRIPTION
This program is part of the OpenImageIO (http://www.openimageio.org) tool suite. Detailed documentation is avaliable in pdf format with the OpenImageIO distribution.

OPTIONS

--help
    Print help message

-v  Verbose status messages

-F  Foreground mode